Subject: Ticket Assigned - Regarding the return of a product
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 30 Aug 2020 11:56:24 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding the return of a product Dear Sir/ Madam,
I made an online purchase through your website on the 2nd of August
2020,and when I received the products I found that there is an item that
doesn't fit my size so I wanted to return it.
I made a return request online 3 weeks ago but no body contacted me, so I
called your customer service and they promised to send me a courier to
receive the item and nothing happened since then
Name :yasmine Mahmoud haseeb
order number: 2000027267
Mobile number: 01007992837

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1436672